Bug 25452 - suexec install permission is wrong.
suexec install permission is wrong.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
7.0J
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-01 03:17 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 13:08:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-01 03:17:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [ja] (Windows NT 5.0; U)




Reproducible: Always
Steps to Reproduce:
1.suexec permission need 4711. but 'apache.spec' file set to 0711.
2.
3.
Comment 1 Nalin Dahyabhai 2001-02-05 01:43:19 EST
Fixed in Raw Hide (apache-1.3.14-10, a few earlier ones as well).

Note You need to log in before you can comment on or make changes to this bug.